2017-08-23 00:42 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0013434CentOS-7cariboupublic2017-07-29 20:10
Reporterdeborahjuly 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0013434: [abrt] caribou: _dbus_warn_check_failed(): caribou killed by SIGABRT
DescriptionVersion-Release number of selected component:
caribou-0.4.16-1.el7

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 _dbus_warn_check_failed at dbus-internals.c:290
 #4 _dbus_marshal_read_basic at dbus-marshal-basic.c:643
 #5 _dbus_type_reader_read_basic at dbus-marshal-recursive.c:878
 #6 dbus_message_iter_get_basic at dbus-message.c:2244
 #7 get_reference_from_iter at atspi-misc.c:412
 #8 add_accessible_from_iter at atspi-misc.c:454
 #9 handle_get_items at atspi-misc.c:519
 #10 complete_pending_call_and_unlock at dbus-connection.c:2314
 #12 _dbus_connection_read_write_dispatch at dbus-connection.c:3646
 #13 dbus_connection_read_write_dispatch at dbus-connection.c:3729
Additional Informationreporter: libreport-2.1.11.1
backtrace_rating: 4
cmdline: /usr/libexec/caribou
crash_function: _dbus_warn_check_failed
executable: /usr/libexec/caribou
global_pid: 3639
kernel: 3.10.0-514.21.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: CCpp
uid: 1000
TagsNo tags attached.
abrt_hash2138b72186a9606a26d6a0fa7996c48eb65e16ce
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/24e1a20fca42fe1cc7d3bf62aeb4a1e1b4332fc1
Attached Files
  • ? file icon backtrace (24,452 bytes) 2017-06-16 02:39 -
    [New LWP 3639]
    [New LWP 3644]
    [New LWP 3647]
    [Thread debugging using libthread_db enabled]
    Using host libthread_db library "/lib64/libthread_db.so.1".
    Core was generated by `/usr/libexec/caribou'.
    Program terminated with signal 6, Aborted.
    #0  0x00007f4e5f05d1d7 in __GI_raise (sig=sig@entry=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:56
    56	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
    
    Thread 3 (Thread 0x7f4e5258f700 (LWP 3647)):
    #0  0x00007f4e5f114e2d in poll () at ../sysdeps/unix/syscall-template.S:81
    No locals.
    #1  0x00007f4e5f64f04c in g_main_context_poll (priority=2147483647, n_fds=2, fds=0x7f4e3c0010c0, timeout=-1, context=0x7f4e4400e6a0) at gmain.c:4133
            poll_func = 0x7f4e5f65d8b0 <g_poll>
    #2  g_main_context_iterate (context=0x7f4e4400e6a0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3833
            max_priority = 2147483647
            timeout = -1
            some_ready = <optimized out>
            nfds = 2
            allocated_nfds = 2
            fds = 0x7f4e3c0010c0
    #3  0x00007f4e5f64f38a in g_main_loop_run (loop=0x7f4e4400e630) at gmain.c:4032
            __FUNCTION__ = "g_main_loop_run"
    #4  0x00007f4e6146dc66 in gdbus_shared_thread_func (user_data=0x7f4e4400e670) at gdbusprivate.c:246
            data = 0x7f4e4400e670
    #5  0x00007f4e5f6740f5 in g_thread_proxy (data=0x1d05ed0) at gthread.c:778
            thread = 0x1d05ed0
    #6  0x00007f4e5f3f0dc5 in start_thread (arg=0x7f4e5258f700) at pthread_create.c:308
            __res = <optimized out>
            pd = 0x7f4e5258f700
            now = <optimized out>
            unwind_buf = {cancel_jmp_buf = {{jmp_buf = {139974365738752, 8591387352152939307, 0, 139974365739456, 139974365738752, 139974125086320, -8528100296585635029, -8528125300766794965}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
            not_first_call = <optimized out>
            pagesize_m1 = <optimized out>
            sp = <optimized out>
            freesize = <optimized out>
    #7  0x00007f4e5f11f76d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113
    No locals.
    
    Thread 2 (Thread 0x7f4e53d92700 (LWP 3644)):
    #0  0x00007f4e5f114e2d in poll () at ../sysdeps/unix/syscall-template.S:81
    No locals.
    #1  0x00007f4e5f64f04c in g_main_context_poll (priority=2147483647, n_fds=1, fds=0x7f4e4c0008e0, timeout=-1, context=0x1d19700) at gmain.c:4133
            poll_func = 0x7f4e5f65d8b0 <g_poll>
    #2  g_main_context_iterate (context=context@entry=0x1d19700, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3833
            max_priority = 2147483647
            timeout = -1
            some_ready = <optimized out>
            nfds = 1
            allocated_nfds = 1
            fds = 0x7f4e4c0008e0
    #3  0x00007f4e5f64f16c in g_main_context_iteration (context=0x1d19700, may_block=may_block@entry=1) at gmain.c:3899
            retval = <optimized out>
    #4  0x00007f4e5f64f1a9 in glib_worker_main (data=<optimized out>) at gmain.c:5670
    No locals.
    #5  0x00007f4e5f6740f5 in g_thread_proxy (data=0x1d058a0) at gthread.c:778
            thread = 0x1d058a0
    #6  0x00007f4e5f3f0dc5 in start_thread (arg=0x7f4e53d92700) at pthread_create.c:308
            __res = <optimized out>
            pd = 0x7f4e53d92700
            now = <optimized out>
            unwind_buf = {cancel_jmp_buf = {{jmp_buf = {139974390916864, 8591387352152939307, 0, 139974390917568, 139974390916864, 0, -8528099204053329109, -8528125300766794965}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
            not_first_call = <optimized out>
            pagesize_m1 = <optimized out>
            sp = <optimized out>
            freesize = <optimized out>
    #7  0x00007f4e5f11f76d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113
    No locals.
    
    Thread 1 (Thread 0x7f4e63a33980 (LWP 3639)):
    #0  0x00007f4e5f05d1d7 in __GI_raise (sig=sig@entry=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:56
            resultvar = 0
            pid = 3639
            selftid = 3639
    #1  0x00007f4e5f05e8c8 in __GI_abort () at abort.c:90
            save_stage = 2
            act = {__sigaction_handler = {sa_handler = 0x607360 <stderr>, sa_sigaction = 0x607360 <stderr>}, sa_mask = {__val = {139974587922755, 139974655365136, 139974653886656, 139974582088128, 139974587925328, 64, 139974578661135, 140732078060332, 139974582088128, 1, 64, 0, 66, 3, 139974587926464, 140732078071572}}, sa_flags = 1597917680, sa_restorer = 0x7f4e5f974350}
            sigs = {__val = {32, 0 <repeats 15 times>}}
    #2  0x00007f4e5f96cf35 in _dbus_abort () at dbus-sysdeps.c:94
            s = <optimized out>
    #3  0x00007f4e5f9637be in _dbus_warn_check_failed (format=format@entry=0x7f4e5f973943 "type %s %d not a basic type\n") at dbus-internals.c:290
            args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7ffebd857460, reg_save_area = 0x7ffebd857390}}
    #4  0x00007f4e5f965205 in _dbus_marshal_read_basic (str=<optimized out>, pos=152, type=97, value=value@entry=0x7ffebd857560, byte_order=<optimized out>, new_pos=new_pos@entry=0x0) at dbus-marshal-basic.c:643
            str_data = 0x7f4e639c5010 "\234\313\002"
    #5  0x00007f4e5f950f2f in _dbus_type_reader_read_basic (reader=reader@entry=0x7ffebd8574e0, value=value@entry=0x7ffebd857560) at dbus-marshal-recursive.c:878
            t = <optimized out>
    #6  0x00007f4e5f9558a7 in dbus_message_iter_get_basic (iter=iter@entry=0x7ffebd8574d0, value=value@entry=0x7ffebd857560) at dbus-message.c:2244
            real = 0x7ffebd8574d0
            __FUNCTION__ = "dbus_message_iter_get_basic"
    #7  0x00007f4e5fb9c266 in get_reference_from_iter (iter=iter@entry=0x7ffebd8575d0, app_name=app_name@entry=0x7ffebd857560, path=path@entry=0x7ffebd857568) at atspi-misc.c:412
            iter_struct = {dummy1 = 0x1dfb8e0, dummy2 = 0x388f9e0300600000, dummy3 = 31721580, dummy4 = 0, dummy5 = 31439080, dummy6 = 0, dummy7 = 45, dummy8 = 0, dummy9 = 31439152, dummy10 = 0, dummy11 = 152, pad1 = 0, pad2 = 1605905536, pad3 = 0x8}
    #8  0x00007f4e5fb9d4ee in add_accessible_from_iter (iter=iter@entry=0x7ffebd8576a0) at atspi-misc.c:454
            child = <optimized out>
            iter_struct = {dummy1 = 0x1dfb8e0, dummy2 = 0x388f9e0300600000, dummy3 = 31721580, dummy4 = 0, dummy5 = 31439080, dummy6 = 0, dummy7 = 43, dummy8 = 0, dummy9 = 31439152, dummy10 = 0, dummy11 = 150, pad1 = 0, pad2 = 1605905536, pad3 = 0x8}
            iter_array = {dummy1 = 0x1dfb8e0, dummy2 = 0x388f9e0300600000, dummy3 = 31721580, dummy4 = 0, dummy5 = 31439080, dummy6 = 0, dummy7 = 44, dummy8 = 0, dummy9 = 31439152, dummy10 = 0, dummy11 = 152, pad1 = 0, pad2 = 1605905536, pad3 = 0x8}
            app_name = 0x7f4e639c507c ":1.15"
            path = 0x7f4e639c5088 "/org/a11y/atspi/accessible/53"
            accessible = 0x1e47e30
            name = 0x6c00000000 <Address 0x6c00000000 out of bounds>
            description = 0x7ffebd8575c0 "\b"
            role = 0
    #9  0x00007f4e5fb9d690 in handle_get_items (pending=0x1e257d0, user_data=<optimized out>) at atspi-misc.c:519
            reply = 0x1dfb8e0
            iter = {dummy1 = 0x1dfb8e0, dummy2 = 0x388f9e0300600000, dummy3 = 31719532, dummy4 = 0, dummy5 = 31439080, dummy6 = 0, dummy7 = 29, dummy8 = 0, dummy9 = 31439152, dummy10 = 0, dummy11 = 0, pad1 = 0, pad2 = 1605905664, pad3 = 0x1e257d0}
            iter_array = {dummy1 = 0x1dfb8e0, dummy2 = 0x388f9e0300600000, dummy3 = 31721580, dummy4 = 0, dummy5 = 31439080, dummy6 = 0, dummy7 = 30, dummy8 = 0, dummy9 = 31439152, dummy10 = 0, dummy11 = 8, pad1 = 0, pad2 = 1605905280, pad3 = 0x8}
    #10 0x00007f4e5f948862 in complete_pending_call_and_unlock (connection=connection@entry=0x1e3a290, pending=0x1e257d0, message=message@entry=0x1dfb8e0) at dbus-connection.c:2314
    No locals.
    #11 0x00007f4e5f94bb51 in dbus_connection_dispatch (connection=connection@entry=0x1e3a290) at dbus-connection.c:4580
            message = 0x1dfb8e0
            link = <optimized out>
            filter_list_copy = 0x1e3a290
            message_link = 0x1e2d2b8
            result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
            pending = <optimized out>
            reply_serial = <optimized out>
            status = <optimized out>
            found_object = 0
            __FUNCTION__ = "dbus_connection_dispatch"
    #12 0x00007f4e5f94c0e2 in _dbus_connection_read_write_dispatch (connection=connection@entry=0x1e3a290, timeout_milliseconds=13864, dispatch=dispatch@entry=1) at dbus-connection.c:3646
            dstatus = <optimized out>
            progress_possible = <optimized out>
    #13 0x00007f4e5f94c180 in dbus_connection_read_write_dispatch (connection=connection@entry=0x1e3a290, timeout_milliseconds=<optimized out>) at dbus-connection.c:3729
            __FUNCTION__ = "dbus_connection_read_write_dispatch"
    #14 0x00007f4e5fba34fe in dbind_send_and_allow_reentry (bus=bus@entry=0x1e3a290, message=message@entry=0x1d944d0, error=error@entry=0x7ffebd8579f0) at dbind.c:102
            pending = 0x1e1bbb0
            closure = 0x1e1bab0
            unique_name = <optimized out>
            destination = <optimized out>
            tv = {tv_sec = 1497580350, tv_usec = 825401}
            ret = <optimized out>
            in_dispatch = 0
    #15 0x00007f4e5fba373e in dbind_method_call_reentrant_va (cnx=0x1e3a290, bus_name=<optimized out>, path=<optimized out>, interface=interface@entry=0x7f4e5fba8d01 "org.a11y.atspi.Accessible", method=method@entry=0x7f4e5fba7416 "GetRole", opt_error=opt_error@entry=0x7ffebd8579f0, arg_types=arg_types@entry=0x7f4e5fba7412 "=>u", args=args@entry=0x7ffebd8579d8) at dbind.c:159
            success = 0
            msg = 0x1d944d0
            reply = 0x0
            iter = {dummy1 = 0x1d944d0, dummy2 = 0xe00000, dummy3 = 131180, dummy4 = 0, dummy5 = 0, dummy6 = 0, dummy7 = 0, dummy8 = 0, dummy9 = 31016224, dummy10 = 0, dummy11 = 0, pad1 = 0, pad2 = 0, pad3 = 0x0}
            err = <optimized out>
            real_err = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x0}
            p = 0x7f4e5fba7412 "=>u"
            args_demarshal = {{gp_offset = 40, fp_offset = 48, overflow_arg_area = 0x7ffebd857b10, reg_save_area = 0x7ffebd857a20}}
    #16 0x00007f4e5fb9e9dd in _atspi_dbus_call (obj=obj@entry=0x1e0d9d0, interface=0x7f4e5fba8d01 "org.a11y.atspi.Accessible", method=method@entry=0x7f4e5fba7416 "GetRole", error=error@entry=0x7ffebd857b78, type=type@entry=0x7f4e5fba7412 "=>u") at atspi-misc.c:1087
            args = {{gp_offset = 40, fp_offset = 48, overflow_arg_area = 0x7ffebd857b10, reg_save_area = 0x7ffebd857a20}}
            retval = <optimized out>
            err = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x7f4e5f63ed20 <g_str_hash>}
            aobj = 0x1e0d9d0
    #17 0x00007f4e5fb95bfa in atspi_accessible_get_role (obj=obj@entry=0x1e0d9d0, error=error@entry=0x7ffebd857b78) at atspi-accessible.c:481
            role = 0
    #18 0x0000000000404374 in caribou_daemon_on_focus (error=0x7ffebd857b70, event=0x1d8ffa0, self=0x1d05880) at daemon.c:930
            acc = 0x1e0d9d0
            _tmp3_ = 0x1e0d9d0
            _tmp7_ = 0x0
            _tmp2_ = 0x1e0d9d0
            source_role = ATSPI_ROLE_INVALID
            _tmp6_ = 0x0
            _tmp1_ = <optimized out>
            _tmp5_ = 0
            _tmp9_ = 0
            _inner_error_ = 0x0
            _tmp0_ = 0x1d8ffa0
            _tmp4_ = ATSPI_ROLE_INVALID
            _tmp8_ = 0x0
            _tmp10_ = 0
    #19 caribou_daemon_on_focus_ignore_error (event=<optimized out>, self=0x1d05880) at daemon.c:1096
            _tmp0_ = 0x1e44270
            _tmp1_ = <optimized out>
            _inner_error_ = 0x0
    #20 _caribou_daemon_on_focus_ignore_error_atspi_event_listener_cb (event=0x1e44270, self=0x1d05880) at daemon.c:1336
    No locals.
    #21 0x00007f4e5fb9a128 in _atspi_send_event (e=e@entry=0x7ffebd857c90) at atspi-event-listener.c:918
            l2 = <optimized out>
            entry = 0x1d28ec0
            category = 0x1e1bc70 "Object"
            name = 0x1e1bc00 "StateChanged"
            detail = 0x1e1bb90 "focused"
            l = 0x1d1a0a0
            called_listeners = 0x0
    #22 0x00007f4e5fb9a450 in _atspi_dbus_handle_event (bus=<optimized out>, message=<optimized out>, data=<optimized out>) at atspi-event-listener.c:1065
            detail = 0x1e1fc00 "focused"
            category = <optimized out>
            member = 0x1dfbe68 "StateChanged"
            signature = <optimized out>
            name = 0x1e4a3c0 "state-changed"
            converted_type = 0x1e4a3f0 "object:state-changed:focused"
            iter = {dummy1 = 0x1dfbd40, dummy2 = 0x600000, dummy3 = 108, dummy4 = 0, dummy5 = 31440200, dummy6 = 0, dummy7 = 129, dummy8 = 0, dummy9 = 31440272, dummy10 = 0, dummy11 = 28, pad1 = 0, pad2 = 1605905664, pad3 = 0x0}
            iter_variant = {dummy1 = 0x1dfbd40, dummy2 = 0x600000, dummy3 = 108, dummy4 = 0, dummy5 = 31440272, dummy6 = 0, dummy7 = 21, dummy8 = 0, dummy9 = 31440272, dummy10 = 0, dummy11 = 24, pad1 = 0, pad2 = 1605905152, pad3 = 0x0}
            e = {type = 0x1e4a3f0 "object:state-changed:focused", source = 0x1e0d9d0, detail1 = 1, detail2 = 0, any_data = {g_type = 24, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}}
            detail1 = 1
            detail2 = 0
            p = 0x1e4a3f0 "object:state-changed:focused"
            cache = 0x1d069e0
    #23 0x00007f4e5fb9dc9f in process_deferred_message (closure=0x1de7140) at atspi-misc.c:704
            type = 4
            interface = <optimized out>
    #24 process_deferred_messages () at atspi-misc.c:738
            closure = 0x1de7140
            in_process_deferred_messages = 1
    #25 0x00007f4e5fb9ddb9 in process_deferred_messages () at atspi-misc.c:749
            in_process_deferred_messages = 1
    #26 process_deferred_messages_callback (data=<optimized out>) at atspi-misc.c:750
    No locals.
    #27 0x00007f4e5f64ed7a in g_main_dispatch (context=0x1cf6bd0) at gmain.c:3152
            dispatch = 0x7f4e5f64ba00 <g_idle_dispatch>
            prev_source = 0x0
            was_in_call = 0
            user_data = 0x0
            callback = 0x7f4e5fb9dda0 <process_deferred_messages_callback>
            cb_funcs = 0x7f4e5f93a8c0 <g_source_callback_funcs>
            cb_data = 0x1d981c0
            need_destroy = <optimized out>
            source = 0x1e1fd20
            current = 0x1cdfb10
            i = 0
    #28 g_main_context_dispatch (context=context@entry=0x1cf6bd0) at gmain.c:3767
    No locals.
    #29 0x00007f4e5f64f0b8 in g_main_context_iterate (context=0x1cf6bd0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3838
            max_priority = 200
            timeout = 0
            some_ready = 1
            nfds = <optimized out>
            allocated_nfds = 3
            fds = 0x1d21200
    #30 0x00007f4e5f64f38a in g_main_loop_run (loop=0x1d20460) at gmain.c:4032
            __FUNCTION__ = "g_main_loop_run"
    #31 0x0000000000404b98 in caribou_daemon_run (self=<optimized out>) at daemon.c:1394
            _tmp0_ = <optimized out>
            __FUNCTION__ = "caribou_daemon_run"
    #32 0x0000000000405298 in _vala_main (args=0x7ffebd858168, args_length1=1) at daemon.c:1722
            result = 0
            _data1_ = 0x1cdfb20
            option_context = 0x1d087e0
            _tmp0_ = <optimized out>
            _tmp1_ = 0x1d087e0
            _tmp2_ = 0x1d087e0
            retval = <optimized out>
            _tmp7_ = <optimized out>
            _tmp8_ = <optimized out>
            _tmp9_ = <optimized out>
            _tmp10_ = <optimized out>
            _inner_error_ = 0x0
    #33 0x00007f4e5f049b35 in __libc_start_main (main=0x402ac0 <main>, argc=1, ubp_av=0x7ffebd858168, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7ffebd858158) at ../csu/libc-start.c:274
            result = <optimized out>
            unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 8591387352152939307, 4205260, 140732078063968, 0, 0, -8590679734097274069, -8528125210283074773}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x405300 <__libc_csu_init>, 0x7ffebd858168}, data = {prev = 0x0, cleanup = 0x0, canceltype = 4215552}}}
            not_first_call = <optimized out>
    #34 0x0000000000402af5 in _start ()
    No symbol table info available.
    From                To                  Syms Read   Shared Object Library
    0x00007f4e6300fe10  0x00007f4e6330860c  Yes         /lib64/libgtk-3.so.0
    0x00007f4e62c7a9f0  0x00007f4e62d2dea0  Yes         /lib64/libclutter-1.0.so.0
    0x00007f4e62a2afe0  0x00007f4e62a377c4  Yes         /lib64/libatk-1.0.so.0
    0x00007f4e6281ab60  0x00007f4e6281d46c  Yes         /lib64/libcogl-pango.so.12
    0x00007f4e625fa850  0x00007f4e6260c960  Yes         /lib64/libjson-glib-1.0.so.0
    0x00007f4e623e4230  0x00007f4e623ee5f8  Yes         /lib64/libXi.so.6
    0x00007f4e6214c480  0x00007f4e621ababc  Yes         /lib64/libcogl.so.12
    0x00007f4e61f2f190  0x00007f4e61f30078  Yes         /lib64/libgmodule-2.0.so.0
    0x00007f4e61d1f770  0x00007f4e61d29470  Yes         /lib64/libXext.so.6
    0x00007f4e61b19c40  0x00007f4e61b1a56c  Yes         /lib64/libXdamage.so.1
    0x00007f4e61916cd0  0x00007f4e619176e8  Yes         /lib64/libXcomposite.so.1
    0x00007f4e6170dc00  0x00007f4e617135c0  Yes         /lib64/libXrandr.so.2
    0x00007f4e613c0ff0  0x00007f4e6149230c  Yes         /lib64/libgio-2.0.so.0
    0x00007f4e611875f0  0x00007f4e61189948  Yes         /lib64/libXfixes.so.3
    0x00007f4e60f0bb60  0x00007f4e60f4f36c  Yes         /lib64/libgdk-3.so.0
    0x00007f4e60ce78b0  0x00007f4e60cec418  Yes         /lib64/libpangocairo-1.0.so.0
    0x00007f4e60ac45b0  0x00007f4e60ad927c  Yes         /lib64/libgdk_pixbuf-2.0.so.0
    0x00007f4e608b7560  0x00007f4e608b8594  Yes         /lib64/libcairo-gobject.so.2
    0x00007f4e60675e20  0x00007f4e60694bd8  Yes         /lib64/libpango-1.0.so.0
    0x00007f4e603559f0  0x00007f4e60426878  Yes         /lib64/libcairo.so.2
    0x00007f4e600fc6d0  0x00007f4e6012b578  Yes         /lib64/libgobject-2.0.so.0
    0x00007f4e5fdd1fd0  0x00007f4e5fe58d7c  Yes         /lib64/libX11.so.6
    0x00007f4e5fb93760  0x00007f4e5fba4ec8  Yes         /lib64/libatspi.so.0
    0x00007f4e5f943840  0x00007f4e5f96d7b4  Yes         /lib64/libdbus-1.so.3
    0x00007f4e5f61f8b0  0x00007f4e5f6b9cec  Yes         /lib64/libglib-2.0.so.0
    0x00007f4e5f3ee8a0  0x00007f4e5f3f9784  Yes         /lib64/libpthread.so.0
    0x00007f4e5f0473b0  0x00007f4e5f18c14f  Yes         /lib64/libc.so.6
    0x00007f4e5ee034a0  0x00007f4e5ee1783c  Yes         /lib64/libatk-bridge-2.0.so.0
    0x00007f4e5ebeb330  0x00007f4e5ebf38cc  Yes         /lib64/libpangoft2-1.0.so.0
    0x00007f4e5e9adce0  0x00007f4e5e9cb2bc  Yes         /lib64/libfontconfig.so.1
    0x00007f4e5e6aa460  0x00007f4e5e714988  Yes         /lib64/libm.so.6
    0x00007f4e5e4959b0  0x00007f4e5e49fb04  Yes         /lib64/libcogl-path.so.20
    0x00007f4e5e28d910  0x00007f4e5e28fd6c  Yes         /lib64/libcogl-pango.so.20
    0x00007f4e5e0035b0  0x00007f4e5e05b83c  Yes         /lib64/libcogl.so.20
    0x00007f4e5dddc100  0x00007f4e5dde0fce  Yes         /lib64/libgbm.so.1
    0x00007f4e5dbce950  0x00007f4e5dbd5e7c  Yes         /lib64/libdrm.so.2
    0x00007f4e5d9bae40  0x00007f4e5d9c66fa  Yes (*)     /lib64/libEGL.so.1
    0x00007f4e5d71eec0  0x00007f4e5d78b104  Yes         /lib64/libfreetype.so.6
    0x00007f4e5d5106b0  0x00007f4e5d51081c  Yes         /lib64/libgthread-2.0.so.0
    0x00007f4e5d30ce60  0x00007f4e5d30d960  Yes         /lib64/libdl.so.2
    0x00007f4e5d103b70  0x00007f4e5d109be8  Yes         /lib64/libXrender.so.1
    0x00007f4e5cefb890  0x00007f4e5cf00028  Yes         /lib64/libffi.so.6
    0x00007f4e5cce6170  0x00007f4e5ccf26f8  Yes         /lib64/libz.so.1
    0x00007f4e5cac3ac0  0x00007f4e5cad98a8  Yes         /lib64/libselinux.so.1
    0x00007f4e5c8a69d0  0x00007f4e5c8b57e4  Yes         /lib64/libresolv.so.2
    0x00007f4e5c6a0bb0  0x00007f4e5c6a1510  Yes         /lib64/libXinerama.so.1
    0x00007f4e5c497ab0  0x00007f4e5c49c680  Yes         /lib64/libXcursor.so.1
    0x00007f4e5c242f30  0x00007f4e5c279ebc  Yes         /lib64/libharfbuzz.so.0
    0x00007f4e5c015f50  0x00007f4e5c031700  Yes         /lib64/libpng15.so.15
    0x00007f4e5bd72670  0x00007f4e5bdf7f70  Yes         /lib64/libpixman-1.so.0
    0x00007f4e5bb64df0  0x00007f4e5bb658f4  Yes         /lib64/libxcb-shm.so.0
    0x00007f4e5b95d610  0x00007f4e5b960a4c  Yes         /lib64/libxcb-render.so.0
    0x00007f4e5b741cc0  0x00007f4e5b7502a8  Yes         /lib64/libxcb.so.1
    0x00007f4e5b4d35d0  0x00007f4e5b4d7c1b  Yes (*)     /lib64/libGL.so.1
    0x00007f4e5b28e250  0x00007f4e5b29104c  Yes         /lib64/librt.so.1
    0x00007f4e63847af0  0x00007f4e63861520  Yes         /lib64/ld-linux-x86-64.so.2
    0x00007f4e5b065e00  0x00007f4e5b07ec5c  Yes         /lib64/libexpat.so.1
    0x00007f4e5add2a60  0x00007f4e5add57bc  Yes (*)     /lib64/libGLdispatch.so.0
    0x00007f4e5ab345f0  0x00007f4e5ab798b0  Yes         /lib64/libpcre.so.1
    0x00007f4e5a908850  0x00007f4e5a92b2a8  Yes         /lib64/libgraphite2.so.3
    0x00007f4e5a702ec0  0x00007f4e5a703bdc  Yes         /lib64/libXau.so.6
    0x00007f4e5a4d49d0  0x00007f4e5a4df18d  Yes (*)     /lib64/libGLX.so.0
    0x00007f4e5a2beaf0  0x00007f4e5a2ce298  Yes         /lib64/libgcc_s.so.1
    (*): Shared library is missing debugging information.
    $1 = 0x0
    $2 = 0x0
    rax            0x0	0
    rbx            0x607360	6320992
    rcx            0xffffffffffffffff	-1
    rdx            0x6	6
    rsi            0xe37	3639
    rdi            0xe37	3639
    rbp            0x7f4e5f973943	0x7f4e5f973943
    rsp            0x7ffebd857228	0x7ffebd857228
    r8             0x7f4e5f3e49f0	139974582094320
    r9             0x7f4e5f974350	139974587925328
    r10            0x8	8
    r11            0x202	514
    r12            0x7f4e639c5010	139974655365136
    r13            0x7ffebd857568	140732078060904
    r14            0x7ffebd8575d0	140732078061008
    r15            0x7ffebd8579f0	140732078062064
    rip            0x7f4e5f05d1d7	0x7f4e5f05d1d7 <__GI_raise+55>
    eflags         0x202	[ IF ]
    cs             0x33	51
    ss             0x2b	43
    ds             0x0	0
    es             0x0	0
    fs             0x0	0
    gs             0x0	0
    st0            *value not available*
    st1            *value not available*
    st2            *value not available*
    st3            *value not available*
    st4            *value not available*
    st5            *value not available*
    st6            *value not available*
    st7            *value not available*
    fctrl          *value not available*
    fstat          *value not available*
    ftag           *value not available*
    fiseg          *value not available*
    fioff          *value not available*
    foseg          *value not available*
    fooff          *value not available*
    fop            *value not available*
    mxcsr          *value not available*
    ymm0           *value not available*
    ymm1           *value not available*
    ymm2           *value not available*
    ymm3           *value not available*
    ymm4           *value not available*
    ymm5           *value not available*
    ymm6           *value not available*
    ymm7           *value not available*
    ymm8           *value not available*
    ymm9           *value not available*
    ymm10          *value not available*
    ymm11          *value not available*
    ymm12          *value not available*
    ymm13          *value not available*
    ymm14          *value not available*
    ymm15          *value not available*
    Dump of assembler code for function __GI_raise:
       0x00007f4e5f05d1a0 <+0>:	mov    %fs:0x2d4,%ecx
       0x00007f4e5f05d1a8 <+8>:	mov    %fs:0x2d0,%esi
       0x00007f4e5f05d1b0 <+16>:	test   %esi,%esi
       0x00007f4e5f05d1b2 <+18>:	jne    0x7f4e5f05d1e8 <__GI_raise+72>
       0x00007f4e5f05d1b4 <+20>:	mov    $0xba,%eax
       0x00007f4e5f05d1b9 <+25>:	syscall 
       0x00007f4e5f05d1bb <+27>:	mov    %eax,%ecx
       0x00007f4e5f05d1bd <+29>:	mov    %eax,%fs:0x2d0
       0x00007f4e5f05d1c5 <+37>:	mov    %eax,%esi
       0x00007f4e5f05d1c7 <+39>:	movslq %edi,%rdx
       0x00007f4e5f05d1ca <+42>:	movslq %esi,%rsi
       0x00007f4e5f05d1cd <+45>:	movslq %ecx,%rdi
       0x00007f4e5f05d1d0 <+48>:	mov    $0xea,%eax
       0x00007f4e5f05d1d5 <+53>:	syscall 
    => 0x00007f4e5f05d1d7 <+55>:	cmp    $0xfffffffffffff000,%rax
       0x00007f4e5f05d1dd <+61>:	ja     0x7f4e5f05d1fd <__GI_raise+93>
       0x00007f4e5f05d1df <+63>:	repz retq 
       0x00007f4e5f05d1e1 <+65>:	nopl   0x0(%rax)
       0x00007f4e5f05d1e8 <+72>:	test   %ecx,%ecx
       0x00007f4e5f05d1ea <+74>:	jg     0x7f4e5f05d1c7 <__GI_raise+39>
       0x00007f4e5f05d1ec <+76>:	mov    %ecx,%eax
       0x00007f4e5f05d1ee <+78>:	neg    %eax
       0x00007f4e5f05d1f0 <+80>:	and    $0x7fffffff,%ecx
       0x00007f4e5f05d1f6 <+86>:	cmove  %esi,%eax
       0x00007f4e5f05d1f9 <+89>:	mov    %eax,%ecx
       0x00007f4e5f05d1fb <+91>:	jmp    0x7f4e5f05d1c7 <__GI_raise+39>
       0x00007f4e5f05d1fd <+93>:	mov    0x384c64(%rip),%rdx        # 0x7f4e5f3e1e68
       0x00007f4e5f05d204 <+100>:	neg    %eax
       0x00007f4e5f05d206 <+102>:	mov    %eax,%fs:(%rdx)
       0x00007f4e5f05d209 <+105>:	or     $0xffffffffffffffff,%rax
       0x00007f4e5f05d20d <+109>:	retq   
    End of assembler dump.
    
    ? file icon backtrace (24,452 bytes) 2017-06-16 02:39 +
  • ? file icon cgroup (200 bytes) 2017-06-16 02:39 -
    11:freezer:/
    10:memory:/
    9:pids:/
    8:devices:/user.slice
    7:net_prio,net_cls:/
    6:cpuset:/
    5:cpuacct,cpu:/
    4:blkio:/
    3:hugetlb:/
    2:perf_event:/
    1:name=systemd:/user.slice/user-1000.slice/session-1.scope
    
    ? file icon cgroup (200 bytes) 2017-06-16 02:39 +
  • ? file icon core_backtrace (7,966 bytes) 2017-06-16 02:39 -
    {   "signal": 6
    ,   "executable": "/usr/libexec/caribou"
    ,   "stacktrace":
          [ {   "crash_thread": true
            ,   "frames":
                  [ {   "address": 139974578393559
                    ,   "build_id": "2887288be2e665c31b1c2da3f1e8ae74631b25aa"
                    ,   "build_id_offset": 217559
                    ,   "function_name": "raise"
                    ,   "file_name": "/usr/lib64/libc-2.17.so"
                    }
                  , {   "address": 139974578399432
                    ,   "build_id": "2887288be2e665c31b1c2da3f1e8ae74631b25aa"
                    ,   "build_id_offset": 223432
                    ,   "function_name": "abort"
                    ,   "file_name": "/usr/lib64/libc-2.17.so"
                    }
                  , {   "address": 139974587895605
                    ,   "build_id": "77cbfd55b9f073ed9bdf030b565cac03aa32ed97"
                    ,   "build_id_offset": 200501
                    ,   "function_name": "_dbus_abort"
                    ,   "file_name": "/usr/lib64/libdbus-1.so.3.7.4"
                    }
                  , {   "address": 139974587856830
                    ,   "build_id": "77cbfd55b9f073ed9bdf030b565cac03aa32ed97"
                    ,   "build_id_offset": 161726
                    ,   "function_name": "_dbus_warn_check_failed"
                    ,   "file_name": "/usr/lib64/libdbus-1.so.3.7.4"
                    }
                  , {   "address": 139974587863557
                    ,   "build_id": "77cbfd55b9f073ed9bdf030b565cac03aa32ed97"
                    ,   "build_id_offset": 168453
                    ,   "function_name": "_dbus_marshal_read_basic"
                    ,   "file_name": "/usr/lib64/libdbus-1.so.3.7.4"
                    }
                  , {   "address": 139974587799719
                    ,   "build_id": "77cbfd55b9f073ed9bdf030b565cac03aa32ed97"
                    ,   "build_id_offset": 104615
                    ,   "function_name": "dbus_message_iter_get_basic"
                    ,   "file_name": "/usr/lib64/libdbus-1.so.3.7.4"
                    }
                  , {   "address": 139974590186086
                    ,   "build_id": "43b1c3d32cfc14b0d89ae92940aaf20ae119f6f6"
                    ,   "build_id_offset": 98918
                    ,   "function_name": "get_reference_from_iter"
                    ,   "file_name": "/usr/lib64/libatspi.so.0.0.1"
                    }
                  , {   "address": 139974590190830
                    ,   "build_id": "43b1c3d32cfc14b0d89ae92940aaf20ae119f6f6"
                    ,   "build_id_offset": 103662
                    ,   "function_name": "add_accessible_from_iter"
                    ,   "file_name": "/usr/lib64/libatspi.so.0.0.1"
                    }
                  , {   "address": 139974590191248
                    ,   "build_id": "43b1c3d32cfc14b0d89ae92940aaf20ae119f6f6"
                    ,   "build_id_offset": 104080
                    ,   "function_name": "handle_get_items"
                    ,   "file_name": "/usr/lib64/libatspi.so.0.0.1"
                    }
                  , {   "address": 139974587746402
                    ,   "build_id": "77cbfd55b9f073ed9bdf030b565cac03aa32ed97"
                    ,   "build_id_offset": 51298
                    ,   "function_name": "complete_pending_call_and_unlock"
                    ,   "file_name": "/usr/lib64/libdbus-1.so.3.7.4"
                    }
                  , {   "address": 139974587759441
                    ,   "build_id": "77cbfd55b9f073ed9bdf030b565cac03aa32ed97"
                    ,   "build_id_offset": 64337
                    ,   "function_name": "dbus_connection_dispatch"
                    ,   "file_name": "/usr/lib64/libdbus-1.so.3.7.4"
                    }
                  , {   "address": 139974587760866
                    ,   "build_id": "77cbfd55b9f073ed9bdf030b565cac03aa32ed97"
                    ,   "build_id_offset": 65762
                    ,   "function_name": "_dbus_connection_read_write_dispatch"
                    ,   "file_name": "/usr/lib64/libdbus-1.so.3.7.4"
                    }
                  , {   "address": 139974590215422
                    ,   "build_id": "43b1c3d32cfc14b0d89ae92940aaf20ae119f6f6"
                    ,   "build_id_offset": 128254
                    ,   "function_name": "dbind_send_and_allow_reentry"
                    ,   "file_name": "/usr/lib64/libatspi.so.0.0.1"
                    }
                  , {   "address": 139974590215998
                    ,   "build_id": "43b1c3d32cfc14b0d89ae92940aaf20ae119f6f6"
                    ,   "build_id_offset": 128830
                    ,   "function_name": "dbind_method_call_reentrant_va"
                    ,   "file_name": "/usr/lib64/libatspi.so.0.0.1"
                    }
                  , {   "address": 139974590196189
                    ,   "build_id": "43b1c3d32cfc14b0d89ae92940aaf20ae119f6f6"
                    ,   "build_id_offset": 109021
                    ,   "function_name": "_atspi_dbus_call"
                    ,   "file_name": "/usr/lib64/libatspi.so.0.0.1"
                    }
                  , {   "address": 139974590159866
                    ,   "build_id": "43b1c3d32cfc14b0d89ae92940aaf20ae119f6f6"
                    ,   "build_id_offset": 72698
                    ,   "function_name": "atspi_accessible_get_role"
                    ,   "file_name": "/usr/lib64/libatspi.so.0.0.1"
                    }
                  , {   "address": 4211572
                    ,   "build_id": "c0d3830cfcdfeb9862e3ae8e0a782a6f454093e7"
                    ,   "build_id_offset": 17268
                    ,   "function_name": "_caribou_daemon_on_focus_ignore_error_atspi_event_listener_cb"
                    ,   "file_name": "/usr/libexec/caribou"
                    }
                  , {   "address": 139974590177576
                    ,   "build_id": "43b1c3d32cfc14b0d89ae92940aaf20ae119f6f6"
                    ,   "build_id_offset": 90408
                    ,   "function_name": "_atspi_send_event"
                    ,   "file_name": "/usr/lib64/libatspi.so.0.0.1"
                    }
                  , {   "address": 139974590178384
                    ,   "build_id": "43b1c3d32cfc14b0d89ae92940aaf20ae119f6f6"
                    ,   "build_id_offset": 91216
                    ,   "function_name": "_atspi_dbus_handle_event"
                    ,   "file_name": "/usr/lib64/libatspi.so.0.0.1"
                    }
                  , {   "address": 139974590192799
                    ,   "build_id": "43b1c3d32cfc14b0d89ae92940aaf20ae119f6f6"
                    ,   "build_id_offset": 105631
                    ,   "function_name": "process_deferred_messages.part.13"
                    ,   "file_name": "/usr/lib64/libatspi.so.0.0.1"
                    }
                  , {   "address": 139974590193081
                    ,   "build_id": "43b1c3d32cfc14b0d89ae92940aaf20ae119f6f6"
                    ,   "build_id_offset": 105913
                    ,   "function_name": "process_deferred_messages_callback"
                    ,   "file_name": "/usr/lib64/libatspi.so.0.0.1"
                    }
                  , {   "address": 139974584626554
                    ,   "build_id": "15029ba10d2410358ed83a75a2c13d86ded5081b"
                    ,   "build_id_offset": 302458
                    ,   "function_name": "g_main_context_dispatch"
                    ,   "file_name": "/usr/lib64/libglib-2.0.so.0.4600.2"
                    }
                  , {   "address": 139974584627384
                    ,   "build_id": "15029ba10d2410358ed83a75a2c13d86ded5081b"
                    ,   "build_id_offset": 303288
                    ,   "function_name": "g_main_context_iterate.isra.24"
                    ,   "file_name": "/usr/lib64/libglib-2.0.so.0.4600.2"
                    }
                  , {   "address": 139974584628106
                    ,   "build_id": "15029ba10d2410358ed83a75a2c13d86ded5081b"
                    ,   "build_id_offset": 304010
                    ,   "function_name": "g_main_loop_run"
                    ,   "file_name": "/usr/lib64/libglib-2.0.so.0.4600.2"
                    }
                  , {   "address": 4215448
                    ,   "build_id": "c0d3830cfcdfeb9862e3ae8e0a782a6f454093e7"
                    ,   "build_id_offset": 21144
                    ,   "function_name": "_vala_main"
                    ,   "file_name": "/usr/libexec/caribou"
                    } ]
            } ]
    }
    
    ? file icon core_backtrace (7,966 bytes) 2017-06-16 02:39 +
  • ? file icon dso_list (5,025 bytes) 2017-06-16 02:39 -
    /usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.14-2.1.el7.x86_64 (CentOS) 1497508570
    /usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.4-4.1.el7.x86_64 (CentOS) 1497508569
    /usr/lib64/libxcb.so.1.1.0 libxcb-1.11-4.el7.x86_64 (CentOS) 1497508441
    /usr/lib64/libgcc_s-4.8.5-20150702.so.1 libgcc-4.8.5-11.el7.x86_64 (CentOS) 1497508426
    /usr/lib64/libclutter-1.0.so.0.2000.0 clutter-1.20.0-10.el7.x86_64 (CentOS) 1497508600
    /usr/lib64/libdrm.so.2.4.0 libdrm-2.4.67-3.el7.x86_64 (CentOS) 1497508524
    /usr/lib64/libgdk_pixbuf-2.0.so.0.3100.6 gdk-pixbuf2-2.31.6-3.el7.x86_64 (CentOS) 1497508569
    /usr/lib64/libjson-glib-1.0.so.0.0.2 json-glib-1.0.2-1.el7.x86_64 (CentOS) 1497508438
    /usr/lib64/libpcre.so.1.2.0 pcre-8.32-15.el7_2.1.x86_64 (CentOS) 1497508434
    /usr/lib64/libxcb-render.so.0.0.0 libxcb-1.11-4.el7.x86_64 (CentOS) 1497508441
    /usr/lib64/libcairo.so.2.11400.2 cairo-1.14.2-1.el7.x86_64 (CentOS) 1497508572
    /usr/lib64/libpixman-1.so.0.34.0 pixman-0.34.0-1.el7.x86_64 (CentOS) 1497508439
    /usr/lib64/libgdk-3.so.0.1400.13 gtk3-3.14.13-20.el7_3.1.x86_64 (CentOS) 1497509426
    /usr/lib64/libdl-2.17.so glibc-2.17-157.el7_3.2.x86_64 (CentOS) 1497509421
    /usr/lib64/libc-2.17.so glibc-2.17-157.el7_3.2.x86_64 (CentOS) 1497509421
    /usr/lib64/libcogl-pango.so.12.1.1 compat-libcogl-pango12-1.14.0-3.el7.x86_64 (CentOS) 1497508591
    /usr/lib64/libm-2.17.so glibc-2.17-157.el7_3.2.x86_64 (CentOS) 1497509421
    /usr/lib64/libz.so.1.2.7 zlib-1.2.7-17.el7.x86_64 (CentOS) 1497508434
    /usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.3-2.1.el7.x86_64 (CentOS) 1497508570
    /usr/lib64/libresolv-2.17.so glibc-2.17-157.el7_3.2.x86_64 (CentOS) 1497509421
    /usr/lib64/libpangocairo-1.0.so.0.3600.8 pango-1.36.8-2.el7.x86_64 (CentOS) 1497508579
    /usr/lib64/libXrender.so.1.3.0 libXrender-0.9.8-2.1.el7.x86_64 (CentOS) 1497508569
    /usr/lib64/libpangoft2-1.0.so.0.3600.8 pango-1.36.8-2.el7.x86_64 (CentOS) 1497508579
    /usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.4-4.1.el7.x86_64 (CentOS) 1497508569
    /usr/lib64/libcogl.so.20.2.0 cogl-1.18.2-12.el7.x86_64 (CentOS) 1497508580
    /usr/lib64/libfontconfig.so.1.7.0 fontconfig-2.10.95-10.el7.x86_64 (CentOS) 1497508456
    /usr/lib64/libglib-2.0.so.0.4600.2 glib2-2.46.2-4.el7.x86_64 (CentOS) 1497508438
    /usr/lib64/libXext.so.6.4.0 libXext-1.3.3-3.el7.x86_64 (CentOS) 1497508569
    /usr/lib64/libcogl-pango.so.20.2.0 cogl-1.18.2-12.el7.x86_64 (CentOS) 1497508580
    /usr/lib64/libfreetype.so.6.10.0 freetype-2.4.11-12.el7.x86_64 (CentOS) 1497508434
    /usr/lib64/libpng15.so.15.13.0 libpng-2:1.5.13-7.el7_2.x86_64 (CentOS) 1497508434
    /usr/lib64/libatspi.so.0.0.1 at-spi2-core-2.14.1-2.el7.x86_64 (CentOS) 1497508599
    /usr/lib64/libEGL.so.1 mesa-libEGL-11.2.2-2.20160614.el7.x86_64 (CentOS) 1497508570
    /usr/lib64/ld-2.17.so glibc-2.17-157.el7_3.2.x86_64 (CentOS) 1497509421
    /usr/lib64/libatk-bridge-2.0.so.0.0.0 at-spi2-atk-2.14.1-1.el7.x86_64 (CentOS) 1497508599
    /usr/lib64/libgthread-2.0.so.0.4600.2 glib2-2.46.2-4.el7.x86_64 (CentOS) 1497508438
    /usr/libexec/caribou caribou-0.4.16-1.el7.x86_64 (CentOS) 1497508605
    /usr/lib64/libgbm.so.1.0.0 mesa-libgbm-11.2.2-2.20160614.el7.x86_64 (CentOS) 1497508524
    /usr/lib64/libXau.so.6.0.0 libXau-1.0.8-2.1.el7.x86_64 (CentOS) 1497508441
    /usr/lib64/libatk-1.0.so.0.21409.1 atk-2.14.0-1.el7.x86_64 (CentOS) 1497508438
    /usr/lib64/libX11.so.6.3.0 libX11-1.6.3-3.el7.x86_64 (CentOS) 1497508569
    /usr/lib64/librt-2.17.so glibc-2.17-157.el7_3.2.x86_64 (CentOS) 1497509421
    /usr/lib64/libgmodule-2.0.so.0.4600.2 glib2-2.46.2-4.el7.x86_64 (CentOS) 1497508438
    /usr/lib64/libXrandr.so.2.2.0 libXrandr-1.4.2-2.el7.x86_64 (CentOS) 1497508570
    /usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0.1-2.1.el7.x86_64 (CentOS) 1497508569
    /usr/lib64/libdbus-1.so.3.7.4 dbus-libs-1:1.6.12-17.el7.x86_64 (CentOS) 1497508434
    /usr/lib64/libpthread-2.17.so glibc-2.17-157.el7_3.2.x86_64 (CentOS) 1497509421
    /usr/lib/locale/locale-archive glibc-common-2.17-157.el7_3.2.x86_64 (CentOS) 1497509424
    /usr/lib64/libgraphite2.so.3.0.1 graphite2-1.3.6-1.el7_2.x86_64 (CentOS) 1497508448
    /usr/lib64/libpango-1.0.so.0.3600.8 pango-1.36.8-2.el7.x86_64 (CentOS) 1497508579
    /usr/lib64/libxcb-shm.so.0.0.0 libxcb-1.11-4.el7.x86_64 (CentOS) 1497508441
    /usr/lib64/libharfbuzz.so.0.936.0 harfbuzz-0.9.36-1.el7.x86_64 (CentOS) 1497508448
    /usr/lib64/libselinux.so.1 libselinux-2.5-6.el7.x86_64 (CentOS) 1497508434
    /usr/lib64/libcairo-gobject.so.2.11400.2 cairo-gobject-1.14.2-1.el7.x86_64 (CentOS) 1497508572
    /usr/lib64/libcogl-path.so.20.2.0 cogl-1.18.2-12.el7.x86_64 (CentOS) 1497508580
    /usr/lib64/libffi.so.6.0.1 libffi-3.0.13-18.el7.x86_64 (CentOS) 1497508437
    /usr/lib64/libgio-2.0.so.0.4600.2 glib2-2.46.2-4.el7.x86_64 (CentOS) 1497508438
    /usr/lib64/libcogl.so.12.1.1 compat-libcogl12-1.14.0-3.el7.x86_64 (CentOS) 1497508572
    /usr/lib64/libgtk-3.so.0.1400.13 gtk3-3.14.13-20.el7_3.1.x86_64 (CentOS) 1497509426
    /usr/lib64/libexpat.so.1.6.0 expat-2.1.0-10.el7_3.x86_64 (CentOS) 1497509440
    /usr/lib64/libXi.so.6.1.0 libXi-1.7.4-2.el7.x86_64 (CentOS) 1497508569
    /usr/lib64/libgobject-2.0.so.0.4600.2 glib2-2.46.2-4.el7.x86_64 (CentOS) 1497508438
    
    ? file icon dso_list (5,025 bytes) 2017-06-16 02:39 +
  • ? file icon environ (1,006 bytes) 2017-06-16 02:39 -
    SHELL=/bin/bash
    DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-vDFPZ9Tiuz,guid=80c7c1176e63a48a4ea9062559433e7d
    XDG_CURRENT_DESKTOP=GNOME-Classic:GNOME
    XDG_RUNTIME_DIR=/run/user/1000
    DISPLAY=:0
    DESKTOP_SESSION=gnome-classic
    SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
    XMODIFIERS=@im=ibus
    SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3288,unix/unix:/tmp/.ICE-unix/3288
    WINDOWPATH=1
    PATH=/usr/local/bin:/usr/local/sbin:/usr/bin:/usr/sbin:/bin:/sbin
    GNOME_DESKTOP_SESSION_ID=this-is-deprecated
    XDG_VTNR=1
    USERNAME=dhearne
    GDMSESSION=gnome-classic
    XDG_SESSION_ID=1
    GPG_AGENT_INFO=/run/user/1000/keyring/gpg:0:1
    DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vDFPZ9Tiuz,guid=80c7c1176e63a48a4ea9062559433e7d
    XDG_SEAT=seat0
    QT_IM_MODULE=ibus
    XAUTHORITY=/run/gdm/auth-for-dhearne-IwV0bz/database
    USER=dhearne
    DBUS_STARTER_BUS_TYPE=session
    PWD=/home/dhearne
    GDM_LANG=en_US.UTF-8
    SHLVL=1
    XDG_MENU_PREFIX=gnome-
    LANG=en_US.UTF-8
    _=/usr/bin/dbus-launch
    LOGNAME=dhearne
    XDG_SESSION_DESKTOP=gnome-classic
    HOME=/home/dhearne
    
    ? file icon environ (1,006 bytes) 2017-06-16 02:39 +
  • ? file icon limits (1,323 bytes) 2017-06-16 02:39 -
    Limit                     Soft Limit           Hard Limit           Units     
    Max cpu time              unlimited            unlimited            seconds   
    Max file size             unlimited            unlimited            bytes     
    Max data size             unlimited            unlimited            bytes     
    Max stack size            8388608              unlimited            bytes     
    Max core file size        0                    unlimited            bytes     
    Max resident set          unlimited            unlimited            bytes     
    Max processes             4096                 62844                processes 
    Max open files            1024                 4096                 files     
    Max locked memory         65536                65536                bytes     
    Max address space         unlimited            unlimited            bytes     
    Max file locks            unlimited            unlimited            locks     
    Max pending signals       62844                62844                signals   
    Max msgqueue size         819200               819200               bytes     
    Max nice priority         0                    0                    
    Max realtime priority     0                    0                    
    Max realtime timeout      unlimited            unlimited            us        
    
    ? file icon limits (1,323 bytes) 2017-06-16 02:39 +
  • ? file icon machineid (135 bytes) 2017-06-16 02:39 -
    systemd=e1e3d24edac94cad9de54c86958c6a0e
    sosreport_uploader-dmidecode=3ef5b0da98cebd061f08aa833f1aad6a4bd031114e4f08e7cf5155745f37f0d1
    
    ? file icon machineid (135 bytes) 2017-06-16 02:39 +
  • ? file icon maps (28,266 bytes) 2017-06-16 02:39 -
    00400000-00407000 r-xp 00000000 fd:02 102016573                          /usr/libexec/caribou
    00606000-00607000 r--p 00006000 fd:02 102016573                          /usr/libexec/caribou
    00607000-00608000 rw-p 00007000 fd:02 102016573                          /usr/libexec/caribou
    01cd1000-01e86000 rw-p 00000000 00:00 0                                  [heap]
    7f4e3c000000-7f4e3c022000 rw-p 00000000 00:00 0 
    7f4e3c022000-7f4e40000000 ---p 00000000 00:00 0 
    7f4e44000000-7f4e44022000 rw-p 00000000 00:00 0 
    7f4e44022000-7f4e48000000 ---p 00000000 00:00 0 
    7f4e48000000-7f4e48022000 rw-p 00000000 00:00 0 
    7f4e48022000-7f4e4c000000 ---p 00000000 00:00 0 
    7f4e4c000000-7f4e4c021000 rw-p 00000000 00:00 0 
    7f4e4c021000-7f4e50000000 ---p 00000000 00:00 0 
    7f4e51d8f000-7f4e51d90000 ---p 00000000 00:00 0 
    7f4e51d90000-7f4e52590000 rw-p 00000000 00:00 0                          [stack:3647]
    7f4e52590000-7f4e52591000 ---p 00000000 00:00 0 
    7f4e52591000-7f4e52d91000 rw-p 00000000 00:00 0 
    7f4e52d91000-7f4e52d92000 ---p 00000000 00:00 0 
    7f4e52d92000-7f4e53592000 rw-p 00000000 00:00 0 
    7f4e53592000-7f4e53593000 ---p 00000000 00:00 0 
    7f4e53593000-7f4e53d93000 rw-p 00000000 00:00 0                          [stack:3644]
    7f4e53d93000-7f4e5a2bc000 r--p 00000000 fd:02 100676523                  /usr/lib/locale/locale-archive
    7f4e5a2bc000-7f4e5a2d1000 r-xp 00000000 fd:02 33554508                   /usr/lib64/libgcc_s-4.8.5-20150702.so.1
    7f4e5a2d1000-7f4e5a4d0000 ---p 00015000 fd:02 33554508                   /usr/lib64/libgcc_s-4.8.5-20150702.so.1
    7f4e5a4d0000-7f4e5a4d1000 r--p 00014000 fd:02 33554508                   /usr/lib64/libgcc_s-4.8.5-20150702.so.1
    7f4e5a4d1000-7f4e5a4d2000 rw-p 00015000 fd:02 33554508                   /usr/lib64/libgcc_s-4.8.5-20150702.so.1
    7f4e5a4d2000-7f4e5a4e1000 r-xp 00000000 fd:02 34161281                   /usr/lib64/libGLX.so.0
    7f4e5a4e1000-7f4e5a6e1000 ---p 0000f000 fd:02 34161281                   /usr/lib64/libGLX.so.0
    7f4e5a6e1000-7f4e5a6e2000 rw-p 0000f000 fd:02 34161281                   /usr/lib64/libGLX.so.0
    7f4e5a6e2000-7f4e5a702000 rw-p 00000000 00:00 0 
    7f4e5a702000-7f4e5a704000 r-xp 00000000 fd:02 33587181                   /usr/lib64/libXau.so.6.0.0
    7f4e5a704000-7f4e5a904000 ---p 00002000 fd:02 33587181                   /usr/lib64/libXau.so.6.0.0
    7f4e5a904000-7f4e5a905000 r--p 00002000 fd:02 33587181                   /usr/lib64/libXau.so.6.0.0
    7f4e5a905000-7f4e5a906000 rw-p 00003000 fd:02 33587181                   /usr/lib64/libXau.so.6.0.0
    7f4e5a906000-7f4e5a931000 r-xp 00000000 fd:02 33588805                   /usr/lib64/libgraphite2.so.3.0.1
    7f4e5a931000-7f4e5ab30000 ---p 0002b000 fd:02 33588805                   /usr/lib64/libgraphite2.so.3.0.1
    7f4e5ab30000-7f4e5ab32000 r--p 0002a000 fd:02 33588805                   /usr/lib64/libgraphite2.so.3.0.1
    7f4e5ab32000-7f4e5ab33000 rw-p 0002c000 fd:02 33588805                   /usr/lib64/libgraphite2.so.3.0.1
    7f4e5ab33000-7f4e5ab93000 r-xp 00000000 fd:02 33586159                   /usr/lib64/libpcre.so.1.2.0
    7f4e5ab93000-7f4e5ad92000 ---p 00060000 fd:02 33586159                   /usr/lib64/libpcre.so.1.2.0
    7f4e5ad92000-7f4e5ad93000 r--p 0005f000 fd:02 33586159                   /usr/lib64/libpcre.so.1.2.0
    7f4e5ad93000-7f4e5ad94000 rw-p 00060000 fd:02 33586159                   /usr/lib64/libpcre.so.1.2.0
    7f4e5ad94000-7f4e5ae1a000 r-xp 00000000 fd:02 34161280                   /usr/lib64/libGLdispatch.so.0
    7f4e5ae1a000-7f4e5b01a000 ---p 00086000 fd:02 34161280                   /usr/lib64/libGLdispatch.so.0
    7f4e5b01a000-7f4e5b042000 rw-p 00086000 fd:02 34161280                   /usr/lib64/libGLdispatch.so.0
    7f4e5b042000-7f4e5b062000 rw-p 00000000 00:00 0 
    7f4e5b062000-7f4e5b089000 r-xp 00000000 fd:02 34162514                   /usr/lib64/libexpat.so.1.6.0
    7f4e5b089000-7f4e5b289000 ---p 00027000 fd:02 34162514                   /usr/lib64/libexpat.so.1.6.0
    7f4e5b289000-7f4e5b28b000 r--p 00027000 fd:02 34162514                   /usr/lib64/libexpat.so.1.6.0
    7f4e5b28b000-7f4e5b28c000 rw-p 00029000 fd:02 34162514                   /usr/lib64/libexpat.so.1.6.0
    7f4e5b28c000-7f4e5b293000 r-xp 00000000 fd:02 33585781                   /usr/lib64/librt-2.17.so
    7f4e5b293000-7f4e5b492000 ---p 00007000 fd:02 33585781                   /usr/lib64/librt-2.17.so
    7f4e5b492000-7f4e5b493000 r--p 00006000 fd:02 33585781                   /usr/lib64/librt-2.17.so
    7f4e5b493000-7f4e5b494000 rw-p 00007000 fd:02 33585781                   /usr/lib64/librt-2.17.so
    7f4e5b494000-7f4e5b51d000 r-xp 00000000 fd:02 34161282                   /usr/lib64/libGL.so.1.0.0
    7f4e5b51d000-7f4e5b71d000 ---p 00089000 fd:02 34161282                   /usr/lib64/libGL.so.1.0.0
    7f4e5b71d000-7f4e5b737000 rw-p 00089000 fd:02 34161282                   /usr/lib64/libGL.so.1.0.0
    7f4e5b737000-7f4e5b738000 rw-p 00000000 00:00 0 
    7f4e5b738000-7f4e5b759000 r-xp 00000000 fd:02 33587238                   /usr/lib64/libxcb.so.1.1.0
    7f4e5b759000-7f4e5b958000 ---p 00021000 fd:02 33587238                   /usr/lib64/libxcb.so.1.1.0
    7f4e5b958000-7f4e5b959000 r--p 00020000 fd:02 33587238                   /usr/lib64/libxcb.so.1.1.0
    7f4e5b959000-7f4e5b95a000 rw-p 00021000 fd:02 33587238                   /usr/lib64/libxcb.so.1.1.0
    7f4e5b95a000-7f4e5b963000 r-xp 00000000 fd:02 33587206                   /usr/lib64/libxcb-render.so.0.0.0
    7f4e5b963000-7f4e5bb62000 ---p 00009000 fd:02 33587206                   /usr/lib64/libxcb-render.so.0.0.0
    7f4e5bb62000-7f4e5bb63000 r--p 00008000 fd:02 33587206                   /usr/lib64/libxcb-render.so.0.0.0
    7f4e5bb63000-7f4e5bb64000 rw-p 00009000 fd:02 33587206                   /usr/lib64/libxcb-render.so.0.0.0
    7f4e5bb64000-7f4e5bb66000 r-xp 00000000 fd:02 33587214                   /usr/lib64/libxcb-shm.so.0.0.0
    7f4e5bb66000-7f4e5bd66000 ---p 00002000 fd:02 33587214                   /usr/lib64/libxcb-shm.so.0.0.0
    7f4e5bd66000-7f4e5bd67000 r--p 00002000 fd:02 33587214                   /usr/lib64/libxcb-shm.so.0.0.0
    7f4e5bd67000-7f4e5bd68000 rw-p 00003000 fd:02 33587214                   /usr/lib64/libxcb-shm.so.0.0.0
    7f4e5bd68000-7f4e5be08000 r-xp 00000000 fd:02 33586977                   /usr/lib64/libpixman-1.so.0.34.0
    7f4e5be08000-7f4e5c008000 ---p 000a0000 fd:02 33586977                   /usr/lib64/libpixman-1.so.0.34.0
    7f4e5c008000-7f4e5c010000 r--p 000a0000 fd:02 33586977                   /usr/lib64/libpixman-1.so.0.34.0
    7f4e5c010000-7f4e5c011000 rw-p 000a8000 fd:02 33586977                   /usr/lib64/libpixman-1.so.0.34.0
    7f4e5c011000-7f4e5c03a000 r-xp 00000000 fd:02 33586333                   /usr/lib64/libpng15.so.15.13.0
    7f4e5c03a000-7f4e5c23a000 ---p 00029000 fd:02 33586333                   /usr/lib64/libpng15.so.15.13.0
    7f4e5c23a000-7f4e5c23b000 r--p 00029000 fd:02 33586333                   /usr/lib64/libpng15.so.15.13.0
    7f4e5c23b000-7f4e5c23c000 rw-p 0002a000 fd:02 33586333                   /usr/lib64/libpng15.so.15.13.0
    7f4e5c23c000-7f4e5c293000 r-xp 00000000 fd:02 33588807                   /usr/lib64/libharfbuzz.so.0.936.0
    7f4e5c293000-7f4e5c493000 ---p 00057000 fd:02 33588807                   /usr/lib64/libharfbuzz.so.0.936.0
    7f4e5c493000-7f4e5c494000 r--p 00057000 fd:02 33588807                   /usr/lib64/libharfbuzz.so.0.936.0
    7f4e5c494000-7f4e5c495000 rw-p 00058000 fd:02 33588807                   /usr/lib64/libharfbuzz.so.0.936.0
    7f4e5c495000-7f4e5c49f000 r-xp 00000000 fd:02 34587097                   /usr/lib64/libXcursor.so.1.0.2
    7f4e5c49f000-7f4e5c69e000 ---p 0000a000 fd:02 34587097                   /usr/lib64/libXcursor.so.1.0.2
    7f4e5c69e000-7f4e5c69f000 r--p 00009000 fd:02 34587097                   /usr/lib64/libXcursor.so.1.0.2
    7f4e5c69f000-7f4e5c6a0000 rw-p 0000a000 fd:02 34587097                   /usr/lib64/libXcursor.so.1.0.2
    7f4e5c6a0000-7f4e5c6a2000 r-xp 00000000 fd:02 34587089                   /usr/lib64/libXinerama.so.1.0.0
    7f4e5c6a2000-7f4e5c8a1000 ---p 00002000 fd:02 34587089                   /usr/lib64/libXinerama.so.1.0.0
    7f4e5c8a1000-7f4e5c8a2000 r--p 00001000 fd:02 34587089                   /usr/lib64/libXinerama.so.1.0.0
    7f4e5c8a2000-7f4e5c8a3000 rw-p 00002000 fd:02 34587089                   /usr/lib64/libXinerama.so.1.0.0
    7f4e5c8a3000-7f4e5c8b9000 r-xp 00000000 fd:02 33585779                   /usr/lib64/libresolv-2.17.so
    7f4e5c8b9000-7f4e5cab9000 ---p 00016000 fd:02 33585779                   /usr/lib64/libresolv-2.17.so
    7f4e5cab9000-7f4e5caba000 r--p 00016000 fd:02 33585779                   /usr/lib64/libresolv-2.17.so
    7f4e5caba000-7f4e5cabb000 rw-p 00017000 fd:02 33585779                   /usr/lib64/libresolv-2.17.so
    7f4e5cabb000-7f4e5cabd000 rw-p 00000000 00:00 0 
    7f4e5cabd000-7f4e5cae1000 r-xp 00000000 fd:02 33586240                   /usr/lib64/libselinux.so.1
    7f4e5cae1000-7f4e5cce0000 ---p 00024000 fd:02 33586240                   /usr/lib64/libselinux.so.1
    7f4e5cce0000-7f4e5cce1000 r--p 00023000 fd:02 33586240                   /usr/lib64/libselinux.so.1
    7f4e5cce1000-7f4e5cce2000 rw-p 00024000 fd:02 33586240                   /usr/lib64/libselinux.so.1
    7f4e5cce2000-7f4e5cce4000 rw-p 00000000 00:00 0 
    7f4e5cce4000-7f4e5ccf9000 r-xp 00000000 fd:02 33586243                   /usr/lib64/libz.so.1.2.7
    7f4e5ccf9000-7f4e5cef8000 ---p 00015000 fd:02 33586243                   /usr/lib64/libz.so.1.2.7
    7f4e5cef8000-7f4e5cef9000 r--p 00014000 fd:02 33586243                   /usr/lib64/libz.so.1.2.7
    7f4e5cef9000-7f4e5cefa000 rw-p 00015000 fd:02 33586243                   /usr/lib64/libz.so.1.2.7
    7f4e5cefa000-7f4e5cf01000 r-xp 00000000 fd:02 33586558                   /usr/lib64/libffi.so.6.0.1
    7f4e5cf01000-7f4e5d100000 ---p 00007000 fd:02 33586558                   /usr/lib64/libffi.so.6.0.1
    7f4e5d100000-7f4e5d101000 r--p 00006000 fd:02 33586558                   /usr/lib64/libffi.so.6.0.1
    7f4e5d101000-7f4e5d102000 rw-p 00007000 fd:02 33586558                   /usr/lib64/libffi.so.6.0.1
    7f4e5d102000-7f4e5d10b000 r-xp 00000000 fd:02 34587044                   /usr/lib64/libXrender.so.1.3.0
    7f4e5d10b000-7f4e5d30a000 ---p 00009000 fd:02 34587044                   /usr/lib64/libXrender.so.1.3.0
    7f4e5d30a000-7f4e5d30b000 r--p 00008000 fd:02 34587044                   /usr/lib64/libXrender.so.1.3.0
    7f4e5d30b000-7f4e5d30c000 rw-p 00009000 fd:02 34587044                   /usr/lib64/libXrender.so.1.3.0
    7f4e5d30c000-7f4e5d30e000 r-xp 00000000 fd:02 33585257                   /usr/lib64/libdl-2.17.so
    7f4e5d30e000-7f4e5d50e000 ---p 00002000 fd:02 33585257                   /usr/lib64/libdl-2.17.so
    7f4e5d50e000-7f4e5d50f000 r--p 00002000 fd:02 33585257                   /usr/lib64/libdl-2.17.so
    7f4e5d50f000-7f4e5d510000 rw-p 00003000 fd:02 33585257                   /usr/lib64/libdl-2.17.so
    7f4e5d510000-7f4e5d511000 r-xp 00000000 fd:02 33586574                   /usr/lib64/libgthread-2.0.so.0.4600.2
    7f4e5d511000-7f4e5d710000 ---p 00001000 fd:02 33586574                   /usr/lib64/libgthread-2.0.so.0.4600.2
    7f4e5d710000-7f4e5d711000 r--p 00000000 fd:02 33586574                   /usr/lib64/libgthread-2.0.so.0.4600.2
    7f4e5d711000-7f4e5d712000 rw-p 00001000 fd:02 33586574                   /usr/lib64/libgthread-2.0.so.0.4600.2
    7f4e5d712000-7f4e5d7b2000 r-xp 00000000 fd:02 33586247                   /usr/lib64/libfreetype.so.6.10.0
    7f4e5d7b2000-7f4e5d9b1000 ---p 000a0000 fd:02 33586247                   /usr/lib64/libfreetype.so.6.10.0
    7f4e5d9b1000-7f4e5d9b7000 r--p 0009f000 fd:02 33586247                   /usr/lib64/libfreetype.so.6.10.0
    7f4e5d9b7000-7f4e5d9b8000 rw-p 000a5000 fd:02 33586247                   /usr/lib64/libfreetype.so.6.10.0
    7f4e5d9b8000-7f4e5d9ca000 r-xp 00000000 fd:02 34161283                   /usr/lib64/libEGL.so.1
    7f4e5d9ca000-7f4e5dbca000 ---p 00012000 fd:02 34161283                   /usr/lib64/libEGL.so.1
    7f4e5dbca000-7f4e5dbcb000 rw-p 00012000 fd:02 34161283                   /usr/lib64/libEGL.so.1
    7f4e5dbcb000-7f4e5dbd9000 r-xp 00000000 fd:02 34227711                   /usr/lib64/libdrm.so.2.4.0
    7f4e5dbd9000-7f4e5ddd8000 ---p 0000e000 fd:02 34227711                   /usr/lib64/libdrm.so.2.4.0
    7f4e5ddd8000-7f4e5ddd9000 r--p 0000d000 fd:02 34227711                   /usr/lib64/libdrm.so.2.4.0
    7f4e5ddd9000-7f4e5ddda000 rw-p 0000e000 fd:02 34227711                   /usr/lib64/libdrm.so.2.4.0
    7f4e5ddda000-7f4e5dde5000 r-xp 00000000 fd:02 34227723                   /usr/lib64/libgbm.so.1.0.0
    7f4e5dde5000-7f4e5dfe4000 ---p 0000b000 fd:02 34227723                   /usr/lib64/libgbm.so.1.0.0
    7f4e5dfe4000-7f4e5dfe5000 r--p 0000a000 fd:02 34227723                   /usr/lib64/libgbm.so.1.0.0
    7f4e5dfe5000-7f4e5dfe6000 rw-p 0000b000 fd:02 34227723                   /usr/lib64/libgbm.so.1.0.0
    7f4e5dfe6000-7f4e5e083000 r-xp 00000000 fd:02 34642758                   /usr/lib64/libcogl.so.20.2.0
    7f4e5e083000-7f4e5e282000 ---p 0009d000 fd:02 34642758                   /usr/lib64/libcogl.so.20.2.0
    7f4e5e282000-7f4e5e287000 r--p 0009c000 fd:02 34642758                   /usr/lib64/libcogl.so.20.2.0
    7f4e5e287000-7f4e5e289000 rw-p 000a1000 fd:02 34642758                   /usr/lib64/libcogl.so.20.2.0
    7f4e5e289000-7f4e5e28a000 rw-p 00000000 00:00 0 
    7f4e5e28a000-7f4e5e291000 r-xp 00000000 fd:02 34642754                   /usr/lib64/libcogl-pango.so.20.2.0
    7f4e5e291000-7f4e5e491000 ---p 00007000 fd:02 34642754                   /usr/lib64/libcogl-pango.so.20.2.0
    7f4e5e491000-7f4e5e492000 r--p 00007000 fd:02 34642754                   /usr/lib64/libcogl-pango.so.20.2.0
    7f4e5e492000-7f4e5e493000 rw-p 00008000 fd:02 34642754                   /usr/lib64/libcogl-pango.so.20.2.0
    7f4e5e493000-7f4e5e4a3000 r-xp 00000000 fd:02 34642756                   /usr/lib64/libcogl-path.so.20.2.0
    7f4e5e4a3000-7f4e5e6a3000 ---p 00010000 fd:02 34642756                   /usr/lib64/libcogl-path.so.20.2.0
    7f4e5e6a3000-7f4e5e6a4000 r--p 00010000 fd:02 34642756                   /usr/lib64/libcogl-path.so.20.2.0
    7f4e5e6a4000-7f4e5e6a5000 rw-p 00011000 fd:02 34642756                   /usr/lib64/libcogl-path.so.20.2.0
    7f4e5e6a5000-7f4e5e7a5000 r-xp 00000000 fd:02 33585259                   /usr/lib64/libm-2.17.so
    7f4e5e7a5000-7f4e5e9a5000 ---p 00100000 fd:02 33585259                   /usr/lib64/libm-2.17.so
    7f4e5e9a5000-7f4e5e9a6000 r--p 00100000 fd:02 33585259                   /usr/lib64/libm-2.17.so
    7f4e5e9a6000-7f4e5e9a7000 rw-p 00101000 fd:02 33585259                   /usr/lib64/libm-2.17.so
    7f4e5e9a7000-7f4e5e9e1000 r-xp 00000000 fd:02 33589185                   /usr/lib64/libfontconfig.so.1.7.0
    7f4e5e9e1000-7f4e5ebe1000 ---p 0003a000 fd:02 33589185                   /usr/lib64/libfontconfig.so.1.7.0
    7f4e5ebe1000-7f4e5ebe3000 r--p 0003a000 fd:02 33589185                   /usr/lib64/libfontconfig.so.1.7.0
    7f4e5ebe3000-7f4e5ebe4000 rw-p 0003c000 fd:02 33589185                   /usr/lib64/libfontconfig.so.1.7.0
    7f4e5ebe4000-7f4e5ebf8000 r-xp 00000000 fd:02 34642647                   /usr/lib64/libpangoft2-1.0.so.0.3600.8
    7f4e5ebf8000-7f4e5edf7000 ---p 00014000 fd:02 34642647                   /usr/lib64/libpangoft2-1.0.so.0.3600.8
    7f4e5edf7000-7f4e5edf8000 r--p 00013000 fd:02 34642647                   /usr/lib64/libpangoft2-1.0.so.0.3600.8
    7f4e5edf8000-7f4e5edf9000 rw-p 00014000 fd:02 34642647                   /usr/lib64/libpangoft2-1.0.so.0.3600.8
    7f4e5edf9000-7f4e5ee25000 r-xp 00000000 fd:02 34837212                   /usr/lib64/libatk-bridge-2.0.so.0.0.0
    7f4e5ee25000-7f4e5f025000 ---p 0002c000 fd:02 34837212                   /usr/lib64/libatk-bridge-2.0.so.0.0.0
    7f4e5f025000-7f4e5f026000 r--p 0002c000 fd:02 34837212                   /usr/lib64/libatk-bridge-2.0.so.0.0.0
    7f4e5f026000-7f4e5f028000 rw-p 0002d000 fd:02 34837212                   /usr/lib64/libatk-bridge-2.0.so.0.0.0
    7f4e5f028000-7f4e5f1df000 r-xp 00000000 fd:02 33585251                   /usr/lib64/libc-2.17.so
    7f4e5f1df000-7f4e5f3de000 ---p 001b7000 fd:02 33585251                   /usr/lib64/libc-2.17.so
    7f4e5f3de000-7f4e5f3e2000 r--p 001b6000 fd:02 33585251                   /usr/lib64/libc-2.17.so
    7f4e5f3e2000-7f4e5f3e4000 rw-p 001ba000 fd:02 33585251                   /usr/lib64/libc-2.17.so
    7f4e5f3e4000-7f4e5f3e9000 rw-p 00000000 00:00 0 
    7f4e5f3e9000-7f4e5f400000 r-xp 00000000 fd:02 33585726                   /usr/lib64/libpthread-2.17.so
    7f4e5f400000-7f4e5f5ff000 ---p 00017000 fd:02 33585726                   /usr/lib64/libpthread-2.17.so
    7f4e5f5ff000-7f4e5f600000 r--p 00016000 fd:02 33585726                   /usr/lib64/libpthread-2.17.so
    7f4e5f600000-7f4e5f601000 rw-p 00017000 fd:02 33585726                   /usr/lib64/libpthread-2.17.so
    7f4e5f601000-7f4e5f605000 rw-p 00000000 00:00 0 
    7f4e5f605000-7f4e5f739000 r-xp 00000000 fd:02 33586568                   /usr/lib64/libglib-2.0.so.0.4600.2
    7f4e5f739000-7f4e5f939000 ---p 00134000 fd:02 33586568                   /usr/lib64/libglib-2.0.so.0.4600.2
    7f4e5f939000-7f4e5f93a000 r--p 00134000 fd:02 33586568                   /usr/lib64/libglib-2.0.so.0.4600.2
    7f4e5f93a000-7f4e5f93b000 rw-p 00135000 fd:02 33586568                   /usr/lib64/libglib-2.0.so.0.4600.2
    7f4e5f93b000-7f4e5f93c000 rw-p 00000000 00:00 0 
    7f4e5f93c000-7f4e5f982000 r-xp 00000000 fd:02 33586245                   /usr/lib64/libdbus-1.so.3.7.4
    7f4e5f982000-7f4e5fb82000 ---p 00046000 fd:02 33586245                   /usr/lib64/libdbus-1.so.3.7.4
    7f4e5fb82000-7f4e5fb83000 r--p 00046000 fd:02 33586245                   /usr/lib64/libdbus-1.so.3.7.4
    7f4e5fb83000-7f4e5fb84000 rw-p 00047000 fd:02 33586245                   /usr/lib64/libdbus-1.so.3.7.4
    7f4e5fb84000-7f4e5fbb1000 r-xp 00000000 fd:02 34837172                   /usr/lib64/libatspi.so.0.0.1
    7f4e5fbb1000-7f4e5fdb0000 ---p 0002d000 fd:02 34837172                   /usr/lib64/libatspi.so.0.0.1
    7f4e5fdb0000-7f4e5fdb3000 r--p 0002c000 fd:02 34837172                   /usr/lib64/libatspi.so.0.0.1
    7f4e5fdb3000-7f4e5fdb4000 rw-p 0002f000 fd:02 34837172                   /usr/lib64/libatspi.so.0.0.1
    7f4e5fdb4000-7f4e5feec000 r-xp 00000000 fd:02 34586971                   /usr/lib64/libX11.so.6.3.0
    7f4e5feec000-7f4e600ec000 ---p 00138000 fd:02 34586971                   /usr/lib64/libX11.so.6.3.0
    7f4e600ec000-7f4e600ed000 r--p 00138000 fd:02 34586971                   /usr/lib64/libX11.so.6.3.0
    7f4e600ed000-7f4e600f2000 rw-p 00139000 fd:02 34586971                   /usr/lib64/libX11.so.6.3.0
    7f4e600f2000-7f4e60140000 r-xp 00000000 fd:02 33586572                   /usr/lib64/libgobject-2.0.so.0.4600.2
    7f4e60140000-7f4e60340000 ---p 0004e000 fd:02 33586572                   /usr/lib64/libgobject-2.0.so.0.4600.2
    7f4e60340000-7f4e60341000 r--p 0004e000 fd:02 33586572                   /usr/lib64/libgobject-2.0.so.0.4600.2
    7f4e60341000-7f4e60342000 rw-p 0004f000 fd:02 33586572                   /usr/lib64/libgobject-2.0.so.0.4600.2
    7f4e60342000-7f4e60463000 r-xp 00000000 fd:02 34621297                   /usr/lib64/libcairo.so.2.11400.2
    7f4e60463000-7f4e60663000 ---p 00121000 fd:02 34621297                   /usr/lib64/libcairo.so.2.11400.2
    7f4e60663000-7f4e60666000 r--p 00121000 fd:02 34621297                   /usr/lib64/libcairo.so.2.11400.2
    7f4e60666000-7f4e60668000 rw-p 00124000 fd:02 34621297                   /usr/lib64/libcairo.so.2.11400.2
    7f4e60668000-7f4e60669000 rw-p 00000000 00:00 0 
    7f4e60669000-7f4e606b1000 r-xp 00000000 fd:02 34642643                   /usr/lib64/libpango-1.0.so.0.3600.8
    7f4e606b1000-7f4e608b1000 ---p 00048000 fd:02 34642643                   /usr/lib64/libpango-1.0.so.0.3600.8
    7f4e608b1000-7f4e608b3000 r--p 00048000 fd:02 34642643                   /usr/lib64/libpango-1.0.so.0.3600.8
    7f4e608b3000-7f4e608b4000 rw-p 0004a000 fd:02 34642643                   /usr/lib64/libpango-1.0.so.0.3600.8
    7f4e608b4000-7f4e608bb000 r-xp 00000000 fd:02 34621299                   /usr/lib64/libcairo-gobject.so.2.11400.2
    7f4e608bb000-7f4e60aba000 ---p 00007000 fd:02 34621299                   /usr/lib64/libcairo-gobject.so.2.11400.2
    7f4e60aba000-7f4e60abc000 r--p 00006000 fd:02 34621299                   /usr/lib64/libcairo-gobject.so.2.11400.2
    7f4e60abc000-7f4e60abd000 rw-p 00008000 fd:02 34621299                   /usr/lib64/libcairo-gobject.so.2.11400.2
    7f4e60abd000-7f4e60ae2000 r-xp 00000000 fd:02 34586973                   /usr/lib64/libgdk_pixbuf-2.0.so.0.3100.6
    7f4e60ae2000-7f4e60ce1000 ---p 00025000 fd:02 34586973                   /usr/lib64/libgdk_pixbuf-2.0.so.0.3100.6
    7f4e60ce1000-7f4e60ce2000 r--p 00024000 fd:02 34586973                   /usr/lib64/libgdk_pixbuf-2.0.so.0.3100.6
    7f4e60ce2000-7f4e60ce3000 rw-p 00025000 fd:02 34586973                   /usr/lib64/libgdk_pixbuf-2.0.so.0.3100.6
    7f4e60ce3000-7f4e60cef000 r-xp 00000000 fd:02 34642645                   /usr/lib64/libpangocairo-1.0.so.0.3600.8
    7f4e60cef000-7f4e60eee000 ---p 0000c000 fd:02 34642645                   /usr/lib64/libpangocairo-1.0.so.0.3600.8
    7f4e60eee000-7f4e60eef000 r--p 0000b000 fd:02 34642645                   /usr/lib64/libpangocairo-1.0.so.0.3600.8
    7f4e60eef000-7f4e60ef0000 rw-p 0000c000 fd:02 34642645                   /usr/lib64/libpangocairo-1.0.so.0.3600.8
    7f4e60ef0000-7f4e60f81000 r-xp 00000000 fd:02 34156100                   /usr/lib64/libgdk-3.so.0.1400.13
    7f4e60f81000-7f4e61180000 ---p 00091000 fd:02 34156100                   /usr/lib64/libgdk-3.so.0.1400.13
    7f4e61180000-7f4e61184000 r--p 00090000 fd:02 34156100                   /usr/lib64/libgdk-3.so.0.1400.13
    7f4e61184000-7f4e61186000 rw-p 00094000 fd:02 34156100                   /usr/lib64/libgdk-3.so.0.1400.13
    7f4e61186000-7f4e6118b000 r-xp 00000000 fd:02 34587029                   /usr/lib64/libXfixes.so.3.1.0
    7f4e6118b000-7f4e6138a000 ---p 00005000 fd:02 34587029                   /usr/lib64/libXfixes.so.3.1.0
    7f4e6138a000-7f4e6138b000 r--p 00004000 fd:02 34587029                   /usr/lib64/libXfixes.so.3.1.0
    7f4e6138b000-7f4e6138c000 rw-p 00005000 fd:02 34587029                   /usr/lib64/libXfixes.so.3.1.0
    7f4e6138c000-7f4e61504000 r-xp 00000000 fd:02 33586566                   /usr/lib64/libgio-2.0.so.0.4600.2
    7f4e61504000-7f4e61704000 ---p 00178000 fd:02 33586566                   /usr/lib64/libgio-2.0.so.0.4600.2
    7f4e61704000-7f4e61708000 r--p 00178000 fd:02 33586566                   /usr/lib64/libgio-2.0.so.0.4600.2
    7f4e61708000-7f4e6170a000 rw-p 0017c000 fd:02 33586566                   /usr/lib64/libgio-2.0.so.0.4600.2
    7f4e6170a000-7f4e6170c000 rw-p 00000000 00:00 0 
    7f4e6170c000-7f4e61715000 r-xp 00000000 fd:02 34587046                   /usr/lib64/libXrandr.so.2.2.0
    7f4e61715000-7f4e61914000 ---p 00009000 fd:02 34587046                   /usr/lib64/libXrandr.so.2.2.0
    7f4e61914000-7f4e61915000 r--p 00008000 fd:02 34587046                   /usr/lib64/libXrandr.so.2.2.0
    7f4e61915000-7f4e61916000 rw-p 00009000 fd:02 34587046                   /usr/lib64/libXrandr.so.2.2.0
    7f4e61916000-7f4e61918000 r-xp 00000000 fd:02 34587040                   /usr/lib64/libXcomposite.so.1.0.0
    7f4e61918000-7f4e61b17000 ---p 00002000 fd:02 34587040                   /usr/lib64/libXcomposite.so.1.0.0
    7f4e61b17000-7f4e61b18000 r--p 00001000 fd:02 34587040                   /usr/lib64/libXcomposite.so.1.0.0
    7f4e61b18000-7f4e61b19000 rw-p 00002000 fd:02 34587040                   /usr/lib64/libXcomposite.so.1.0.0
    7f4e61b19000-7f4e61b1b000 r-xp 00000000 fd:02 34587033                   /usr/lib64/libXdamage.so.1.1.0
    7f4e61b1b000-7f4e61d1a000 ---p 00002000 fd:02 34587033                   /usr/lib64/libXdamage.so.1.1.0
    7f4e61d1a000-7f4e61d1b000 r--p 00001000 fd:02 34587033                   /usr/lib64/libXdamage.so.1.1.0
    7f4e61d1b000-7f4e61d1c000 rw-p 00002000 fd:02 34587033                   /usr/lib64/libXdamage.so.1.1.0
    7f4e61d1c000-7f4e61d2d000 r-xp 00000000 fd:02 34587027                   /usr/lib64/libXext.so.6.4.0
    7f4e61d2d000-7f4e61f2c000 ---p 00011000 fd:02 34587027                   /usr/lib64/libXext.so.6.4.0
    7f4e61f2c000-7f4e61f2d000 r--p 00010000 fd:02 34587027                   /usr/lib64/libXext.so.6.4.0
    7f4e61f2d000-7f4e61f2e000 rw-p 00011000 fd:02 34587027                   /usr/lib64/libXext.so.6.4.0
    7f4e61f2e000-7f4e61f31000 r-xp 00000000 fd:02 33586570                   /usr/lib64/libgmodule-2.0.so.0.4600.2
    7f4e61f31000-7f4e62130000 ---p 00003000 fd:02 33586570                   /usr/lib64/libgmodule-2.0.so.0.4600.2
    7f4e62130000-7f4e62131000 r--p 00002000 fd:02 33586570                   /usr/lib64/libgmodule-2.0.so.0.4600.2
    7f4e62131000-7f4e62132000 rw-p 00003000 fd:02 33586570                   /usr/lib64/libgmodule-2.0.so.0.4600.2
    7f4e62132000-7f4e621db000 r-xp 00000000 fd:02 34621301                   /usr/lib64/libcogl.so.12.1.1
    7f4e621db000-7f4e623da000 ---p 000a9000 fd:02 34621301                   /usr/lib64/libcogl.so.12.1.1
    7f4e623da000-7f4e623df000 r--p 000a8000 fd:02 34621301                   /usr/lib64/libcogl.so.12.1.1
    7f4e623df000-7f4e623e1000 rw-p 000ad000 fd:02 34621301                   /usr/lib64/libcogl.so.12.1.1
    7f4e623e1000-7f4e623e2000 rw-p 00000000 00:00 0 
    7f4e623e2000-7f4e623f1000 r-xp 00000000 fd:02 34587031                   /usr/lib64/libXi.so.6.1.0
    7f4e623f1000-7f4e625f0000 ---p 0000f000 fd:02 34587031                   /usr/lib64/libXi.so.6.1.0
    7f4e625f0000-7f4e625f1000 r--p 0000e000 fd:02 34587031                   /usr/lib64/libXi.so.6.1.0
    7f4e625f1000-7f4e625f2000 rw-p 0000f000 fd:02 34587031                   /usr/lib64/libXi.so.6.1.0
    7f4e625f2000-7f4e62616000 r-xp 00000000 fd:02 33586828                   /usr/lib64/libjson-glib-1.0.so.0.0.2
    7f4e62616000-7f4e62815000 ---p 00024000 fd:02 33586828                   /usr/lib64/libjson-glib-1.0.so.0.0.2
    7f4e62815000-7f4e62816000 r--p 00023000 fd:02 33586828                   /usr/lib64/libjson-glib-1.0.so.0.0.2
    7f4e62816000-7f4e62817000 rw-p 00024000 fd:02 33586828                   /usr/lib64/libjson-glib-1.0.so.0.0.2
    7f4e62817000-7f4e6281f000 r-xp 00000000 fd:02 34729696                   /usr/lib64/libcogl-pango.so.12.1.1
    7f4e6281f000-7f4e62a1e000 ---p 00008000 fd:02 34729696                   /usr/lib64/libcogl-pango.so.12.1.1
    7f4e62a1e000-7f4e62a1f000 r--p 00007000 fd:02 34729696                   /usr/lib64/libcogl-pango.so.12.1.1
    7f4e62a1f000-7f4e62a20000 rw-p 00008000 fd:02 34729696                   /usr/lib64/libcogl-pango.so.12.1.1
    7f4e62a20000-7f4e62a42000 r-xp 00000000 fd:02 33586774                   /usr/lib64/libatk-1.0.so.0.21409.1
    7f4e62a42000-7f4e62c42000 ---p 00022000 fd:02 33586774                   /usr/lib64/libatk-1.0.so.0.21409.1
    7f4e62c42000-7f4e62c45000 r--p 00022000 fd:02 33586774                   /usr/lib64/libatk-1.0.so.0.21409.1
    7f4e62c45000-7f4e62c46000 rw-p 00025000 fd:02 33586774                   /usr/lib64/libatk-1.0.so.0.21409.1
    7f4e62c46000-7f4e62d88000 r-xp 00000000 fd:02 34837434                   /usr/lib64/libclutter-1.0.so.0.2000.0
    7f4e62d88000-7f4e62f88000 ---p 00142000 fd:02 34837434                   /usr/lib64/libclutter-1.0.so.0.2000.0
    7f4e62f88000-7f4e62f8c000 r--p 00142000 fd:02 34837434                   /usr/lib64/libclutter-1.0.so.0.2000.0
    7f4e62f8c000-7f4e62f8f000 rw-p 00146000 fd:02 34837434                   /usr/lib64/libclutter-1.0.so.0.2000.0
    7f4e62f8f000-7f4e62f91000 rw-p 00000000 00:00 0 
    7f4e62f91000-7f4e63636000 r-xp 00000000 fd:02 34587059                   /usr/lib64/libgtk-3.so.0.1400.13
    7f4e63636000-7f4e63835000 ---p 006a5000 fd:02 34587059                   /usr/lib64/libgtk-3.so.0.1400.13
    7f4e63835000-7f4e6383e000 r--p 006a4000 fd:02 34587059                   /usr/lib64/libgtk-3.so.0.1400.13
    7f4e6383e000-7f4e63844000 rw-p 006ad000 fd:02 34587059                   /usr/lib64/libgtk-3.so.0.1400.13
    7f4e63844000-7f4e63847000 rw-p 00000000 00:00 0 
    7f4e63847000-7f4e63867000 r-xp 00000000 fd:02 33585244                   /usr/lib64/ld-2.17.so
    7f4e639c5000-7f4e639f3000 rw-p 00000000 00:00 0 
    7f4e63a33000-7f4e63a4f000 rw-p 00000000 00:00 0 
    7f4e63a65000-7f4e63a66000 rw-p 00000000 00:00 0 
    7f4e63a66000-7f4e63a67000 r--p 0001f000 fd:02 33585244                   /usr/lib64/ld-2.17.so
    7f4e63a67000-7f4e63a68000 rw-p 00020000 fd:02 33585244                   /usr/lib64/ld-2.17.so
    7f4e63a68000-7f4e63a69000 rw-p 00000000 00:00 0 
    7ffebd839000-7ffebd85a000 rw-p 00000000 00:00 0                          [stack]
    7ffebd8ec000-7ffebd8ee000 r-xp 00000000 00:00 0                          [vdso]
    ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]
    
    ? file icon maps (28,266 bytes) 2017-06-16 02:39 +
  • ? file icon open_fds (959 bytes) 2017-06-16 02:39 -
    0:/dev/null
    pos:	0
    flags:	0100002
    mnt_id:	20
    1:/dev/null
    pos:	0
    flags:	0100002
    mnt_id:	20
    2:/dev/null
    pos:	0
    flags:	0100002
    mnt_id:	20
    3:socket:[29128]
    pos:	0
    flags:	02004002
    mnt_id:	8
    4:anon_inode:[eventfd]
    pos:	0
    flags:	02004002
    mnt_id:	10
    eventfd-count:                0
    5:socket:[29130]
    pos:	0
    flags:	02004002
    mnt_id:	8
    6:anon_inode:[eventfd]
    pos:	0
    flags:	02004002
    mnt_id:	10
    eventfd-count:                0
    7:socket:[29131]
    pos:	0
    flags:	02004002
    mnt_id:	8
    8:anon_inode:[eventfd]
    pos:	0
    flags:	02004002
    mnt_id:	10
    eventfd-count:                0
    9:socket:[29156]
    pos:	0
    flags:	02004002
    mnt_id:	8
    10:socket:[31091]
    pos:	0
    flags:	02004002
    mnt_id:	8
    11:socket:[35401]
    pos:	0
    flags:	02004002
    mnt_id:	8
    12:socket:[31114]
    pos:	0
    flags:	02004002
    mnt_id:	8
    13:socket:[31117]
    pos:	0
    flags:	02004002
    mnt_id:	8
    14:socket:[36160]
    pos:	0
    flags:	02004002
    mnt_id:	8
    15:socket:[38974]
    pos:	0
    flags:	02004002
    mnt_id:	8
    16:socket:[52889]
    pos:	0
    flags:	02004002
    mnt_id:	8
    
    ? file icon open_fds (959 bytes) 2017-06-16 02:39 +
  • ? file icon proc_pid_status (1,166 bytes) 2017-06-16 02:39 -
    Name:	caribou
    State:	S (sleeping)
    Tgid:	3639
    Ngid:	0
    Pid:	3639
    PPid:	1
    TracerPid:	0
    Uid:	1000	1000	1000	1000
    Gid:	1000	1000	1000	1000
    FDSize:	64
    Groups:	1000 
    VmPeak:	  618016 kB
    VmSize:	  554016 kB
    VmLck:	       0 kB
    VmPin:	       0 kB
    VmHWM:	    8876 kB
    VmRSS:	    8876 kB
    RssAnon:	    3304 kB
    RssFile:	    5572 kB
    RssShmem:	       0 kB
    VmData:	  297344 kB
    VmStk:	     136 kB
    VmExe:	      28 kB
    VmLib:	   25060 kB
    VmPTE:	     344 kB
    VmSwap:	       0 kB
    Threads:	3
    SigQ:	0/62844
    SigPnd:	0000000000000000
    ShdPnd:	0000000000000000
    SigBlk:	0000000000000000
    SigIgn:	0000000000001000
    SigCgt:	0000000180000002
    CapInh:	0000000000000000
    CapPrm:	0000000000000000
    CapEff:	0000000000000000
    CapBnd:	0000001fffffffff
    CapAmb:	0000000000000000
    Seccomp:	0
    Cpus_allowed:	ff
    Cpus_allowed_list:	0-7
    Mems_allowed:	00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000001
    Mems_allowed_list:	0
    voluntary_ctxt_switches:	28126
    nonvoluntary_ctxt_switches:	91
    
    ? file icon proc_pid_status (1,166 bytes) 2017-06-16 02:39 +
  • ? file icon var_log_messages (158 bytes) 2017-06-16 02:39 -
    [System Logs]:
    Jun 15 19:32:30 localhost.localdomain abrt-hook-ccpp[16947]: Process 3639 (caribou) of user 1000 killed by SIGABRT - dumping core
    [User Logs]:
    
    ? file icon var_log_messages (158 bytes) 2017-06-16 02:39 +

-Relationships
+Relationships

-Notes

~0029761

BortJenkins (reporter)

Another user experienced a similar problem:

I just clicked on the application through my Sound and Video category. The application is working fine so I'm not sure what caused the warning.

Application: PIthos

NOTE: This is an application that was installed with Flatpak. I'm running stock Centos 7 with Kernel 4.11. The desktop is default Gnome.

reporter: libreport-2.1.11.1
backtrace_rating: 4
cmdline: /usr/libexec/caribou
crash_function: _dbus_warn_check_failed
executable: /usr/libexec/caribou
global_pid: 3460
kernel: 4.11.11
package: caribou-0.4.16-1.el7
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: caribou killed by SIGABRT
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: CCpp
uid: 1000
+Notes

-Issue History
Date Modified Username Field Change
2017-06-16 02:39 deborahjuly New Issue
2017-06-16 02:39 deborahjuly File Added: backtrace
2017-06-16 02:39 deborahjuly File Added: cgroup
2017-06-16 02:39 deborahjuly File Added: core_backtrace
2017-06-16 02:39 deborahjuly File Added: dso_list
2017-06-16 02:39 deborahjuly File Added: environ
2017-06-16 02:39 deborahjuly File Added: limits
2017-06-16 02:39 deborahjuly File Added: machineid
2017-06-16 02:39 deborahjuly File Added: maps
2017-06-16 02:39 deborahjuly File Added: open_fds
2017-06-16 02:39 deborahjuly File Added: proc_pid_status
2017-06-16 02:39 deborahjuly File Added: var_log_messages
2017-07-29 20:10 BortJenkins Note Added: 0029761
+Issue History